knowledge:
  questions:
    a-hiragana:
      q: img:./testdata/tofugu.d/a-hiragana-0.png
      solution:
      - a
      clues:
      - img:./testdata/tofugu.d/a-hiragana-1.png
      tags:
      - hiragana
    a-katakana:
      q: img:./testdata/tofugu.d/a-katakana-0.png
      solution:
      - a
      clues:
      - img:./testdata/tofugu.d/a-katakana-1.png
      tags:
      - katakana
    chi-hiragana:
      q: img:./testdata/tofugu.d/chi-hiragana-0.png
      solution:
      - chi
      clues:
      - img:./testdata/tofugu.d/chi-hiragana-1.png
      tags:
      - hiragana
    chi-katakana:
      q: img:./testdata/tofugu.d/chi-katakana-0.png
      solution:
      - chi
      clues:
      - img:./testdata/tofugu.d/chi-katakana-1.png
      tags:
      - katakana
    e-hiragana:
      q: img:./testdata/tofugu.d/e-hiragana-0.png
      solution:
      - e
      clues:
      - img:./testdata/tofugu.d/e-hiragana-1.png
      tags:
      - hiragana
    e-katakana:
      q: img:./testdata/tofugu.d/e-katakana-0.png
      solution:
      - e
      clues:
      - img:./testdata/tofugu.d/e-katakana-1.png
      tags:
      - katakana
    ha-hiragana:
      q: img:./testdata/tofugu.d/ha-hiragana-0.png
      solution:
      - ha
      clues:
      - img:./testdata/tofugu.d/ha-hiragana-1.png
      tags:
      - hiragana
    ha-katakana:
      q: img:./testdata/tofugu.d/ha-katakana-0.png
      solution:
      - ha
      clues:
      - img:./testdata/tofugu.d/ha-katakana-1.png
      tags:
      - katakana
    he-hiragana:
      q: img:./testdata/tofugu.d/he-hiragana-0.png
      solution:
      - he
      clues:
      - img:./testdata/tofugu.d/he-hiragana-1.png
      tags:
      - hiragana
    he-katakana:
      q: img:./testdata/tofugu.d/he-katakana-0.png
      solution:
      - he
      clues:
      - img:./testdata/tofugu.d/he-katakana-1.png
      tags:
      - katakana
    hi-hiragana:
      q: img:./testdata/tofugu.d/hi-hiragana-0.png
      solution:
      - hi
      clues:
      - img:./testdata/tofugu.d/hi-hiragana-1.png
      tags:
      - hiragana
    hi-katakana:
      q: img:./testdata/tofugu.d/hi-katakana-0.png
      solution:
      - hi
      clues:
      - img:./testdata/tofugu.d/hi-katakana-1.png
      tags:
      - katakana
    ho-hiragana:
      q: img:./testdata/tofugu.d/ho-hiragana-0.png
      solution:
      - ho
      clues:
      - img:./testdata/tofugu.d/ho-hiragana-1.png
      tags:
      - hiragana
    ho-katakana:
      q: img:./testdata/tofugu.d/ho-katakana-0.png
      solution:
      - ho
      clues:
      - img:./testdata/tofugu.d/ho-katakana-1.png
      tags:
      - katakana
    hufu-hiragana:
      q: img:./testdata/tofugu.d/hufu-hiragana-0.png
      solution:
      - hufu
      clues:
      - img:./testdata/tofugu.d/hufu-hiragana-1.png
      tags:
      - hiragana
    hufu-katakana:
      q: img:./testdata/tofugu.d/hufu-katakana-0.png
      solution:
      - hufu
      clues:
      - img:./testdata/tofugu.d/hufu-katakana-1.png
      tags:
      - katakana
    i-hiragana:
      q: img:./testdata/tofugu.d/i-hiragana-0.png
      solution:
      - i
      clues:
      - img:./testdata/tofugu.d/i-hiragana-1.png
      tags:
      - hiragana
    i-katakana:
      q: img:./testdata/tofugu.d/i-katakana-0.png
      solution:
      - i
      clues:
      - img:./testdata/tofugu.d/i-katakana-1.png
      tags:
      - katakana
    ka-hiragana:
      q: img:./testdata/tofugu.d/ka-hiragana-0.png
      solution:
      - ka
      clues:
      - img:./testdata/tofugu.d/ka-hiragana-1.png
      tags:
      - hiragana
    ka-katakana:
      q: img:./testdata/tofugu.d/ka-katakana-0.png
      solution:
      - ka
      clues:
      - img:./testdata/tofugu.d/ka-katakana-1.png
      tags:
      - katakana
    ke-hiragana:
      q: img:./testdata/tofugu.d/ke-hiragana-0.png
      solution:
      - ke
      clues:
      - img:./testdata/tofugu.d/ke-hiragana-1.png
      tags:
      - hiragana
    ke-katakana:
      q: img:./testdata/tofugu.d/ke-katakana-0.png
      solution:
      - ke
      clues:
      - img:./testdata/tofugu.d/ke-katakana-1.png
      tags:
      - katakana
    ki-hiragana:
      q: img:./testdata/tofugu.d/ki-hiragana-0.png
      solution:
      - ki
      clues:
      - img:./testdata/tofugu.d/ki-hiragana-1.png
      tags:
      - hiragana
    ki-katakana:
      q: img:./testdata/tofugu.d/ki-katakana-0.png
      solution:
      - ki
      clues:
      - img:./testdata/tofugu.d/ki-katakana-1.png
      tags:
      - katakana
    ko-hiragana:
      q: img:./testdata/tofugu.d/ko-hiragana-0.png
      solution:
      - ko
      clues:
      - img:./testdata/tofugu.d/ko-hiragana-1.png
      tags:
      - hiragana
    ko-katakana:
      q: img:./testdata/tofugu.d/ko-katakana-0.png
      solution:
      - ko
      clues:
      - img:./testdata/tofugu.d/ko-katakana-1.png
      tags:
      - katakana
    ku-hiragana:
      q: img:./testdata/tofugu.d/ku-hiragana-0.png
      solution:
      - ku
      clues:
      - img:./testdata/tofugu.d/ku-hiragana-1.png
      tags:
      - hiragana
    ma-hiragana:
      q: img:./testdata/tofugu.d/ma-hiragana-0.png
      solution:
      - ma
      clues:
      - img:./testdata/tofugu.d/ma-hiragana-1.png
      tags:
      - hiragana
    ma-katakana:
      q: img:./testdata/tofugu.d/ma-katakana-0.png
      solution:
      - ma
      clues:
      - img:./testdata/tofugu.d/ma-katakana-1.png
      tags:
      - katakana
    me-hiragana:
      q: img:./testdata/tofugu.d/me-hiragana-0.png
      solution:
      - me
      clues:
      - img:./testdata/tofugu.d/me-hiragana-1.png
      tags:
      - hiragana
    me-katakana:
      q: img:./testdata/tofugu.d/me-katakana-0.png
      solution:
      - me
      clues:
      - img:./testdata/tofugu.d/me-katakana-1.png
      tags:
      - katakana
    mi-hiragana:
      q: img:./testdata/tofugu.d/mi-hiragana-0.png
      solution:
      - mi
      clues:
      - img:./testdata/tofugu.d/mi-hiragana-1.png
      tags:
      - hiragana
    mi-katakana:
      q: img:./testdata/tofugu.d/mi-katakana-0.png
      solution:
      - mi
      clues:
      - img:./testdata/tofugu.d/mi-katakana-1.png
      tags:
      - katakana
    mo-hiragana:
      q: img:./testdata/tofugu.d/mo-hiragana-0.png
      solution:
      - mo
      clues:
      - img:./testdata/tofugu.d/mo-hiragana-1.png
      tags:
      - hiragana
    mo-katakana:
      q: img:./testdata/tofugu.d/mo-katakana-0.png
      solution:
      - mo
      clues:
      - img:./testdata/tofugu.d/mo-katakana-1.png
      tags:
      - katakana
    mu-hiragana:
      q: img:./testdata/tofugu.d/mu-hiragana-0.png
      solution:
      - mu
      clues:
      - img:./testdata/tofugu.d/mu-hiragana-1.png
      tags:
      - hiragana
    mu-katakana:
      q: img:./testdata/tofugu.d/mu-katakana-0.png
      solution:
      - mu
      clues:
      - img:./testdata/tofugu.d/mu-katakana-1.png
      tags:
      - katakana
    n-hiragana:
      q: img:./testdata/tofugu.d/n-hiragana-0.png
      solution:
      - "n"
      clues:
      - img:./testdata/tofugu.d/n-hiragana-1.png
      tags:
      - hiragana
    n-katakana:
      q: img:./testdata/tofugu.d/n-katakana-0.png
      solution:
      - "n"
      clues:
      - img:./testdata/tofugu.d/n-katakana-1.png
      tags:
      - katakana
    na-hiragana:
      q: img:./testdata/tofugu.d/na-hiragana-0.png
      solution:
      - na
      clues:
      - img:./testdata/tofugu.d/na-hiragana-1.png
      tags:
      - hiragana
    na-katakana:
      q: img:./testdata/tofugu.d/na-katakana-0.png
      solution:
      - na
      clues:
      - img:./testdata/tofugu.d/na-katakana-1.png
      tags:
      - katakana
    ne-hiragana:
      q: img:./testdata/tofugu.d/ne-hiragana-0.png
      solution:
      - ne
      clues:
      - img:./testdata/tofugu.d/ne-hiragana-1.png
      tags:
      - hiragana
    ne-katakana:
      q: img:./testdata/tofugu.d/ne-katakana-0.png
      solution:
      - ne
      clues:
      - img:./testdata/tofugu.d/ne-katakana-1.png
      tags:
      - katakana
    ni-hiragana:
      q: img:./testdata/tofugu.d/ni-hiragana-0.png
      solution:
      - ni
      clues:
      - img:./testdata/tofugu.d/ni-hiragana-1.png
      tags:
      - hiragana
    ni-katakana:
      q: img:./testdata/tofugu.d/ni-katakana-0.png
      solution:
      - ni
      clues:
      - img:./testdata/tofugu.d/ni-katakana-1.png
      tags:
      - katakana
    no-hiragana:
      q: img:./testdata/tofugu.d/no-hiragana-0.png
      solution:
      - "no"
      clues:
      - img:./testdata/tofugu.d/no-hiragana-1.png
      tags:
      - hiragana
    no-katakana:
      q: img:./testdata/tofugu.d/no-katakana-0.png
      solution:
      - "no"
      clues:
      - img:./testdata/tofugu.d/no-katakana-1.png
      tags:
      - katakana
    nu-hiragana:
      q: img:./testdata/tofugu.d/nu-hiragana-0.png
      solution:
      - nu
      clues:
      - img:./testdata/tofugu.d/nu-hiragana-1.png
      tags:
      - hiragana
    nu-katakana:
      q: img:./testdata/tofugu.d/nu-katakana-0.png
      solution:
      - nu
      clues:
      - img:./testdata/tofugu.d/nu-katakana-1.png
      tags:
      - katakana
    o-hiragana:
      q: img:./testdata/tofugu.d/o-hiragana-0.png
      solution:
      - o
      clues:
      - img:./testdata/tofugu.d/o-hiragana-1.png
      tags:
      - hiragana
    o-katakana:
      q: img:./testdata/tofugu.d/o-katakana-0.png
      solution:
      - o
      clues:
      - img:./testdata/tofugu.d/o-katakana-1.png
      tags:
      - katakana
    or-katakana:
      q: img:./testdata/tofugu.d/or-katakana-0.png
      solution:
      - or
      clues:
      - img:./testdata/tofugu.d/or-katakana-1.png
      tags:
      - katakana
    ra-hiragana:
      q: img:./testdata/tofugu.d/ra-hiragana-0.png
      solution:
      - ra
      clues:
      - img:./testdata/tofugu.d/ra-hiragana-1.png
      tags:
      - hiragana
    ra-katakana:
      q: img:./testdata/tofugu.d/ra-katakana-0.png
      solution:
      - ra
      clues:
      - img:./testdata/tofugu.d/ra-katakana-1.png
      tags:
      - katakana
    re-hiragana:
      q: img:./testdata/tofugu.d/re-hiragana-0.png
      solution:
      - re
      clues:
      - img:./testdata/tofugu.d/re-hiragana-1.png
      tags:
      - hiragana
    re-katakana:
      q: img:./testdata/tofugu.d/re-katakana-0.png
      solution:
      - re
      clues:
      - img:./testdata/tofugu.d/re-katakana-1.png
      tags:
      - katakana
    ri-hiragana:
      q: img:./testdata/tofugu.d/ri-hiragana-0.png
      solution:
      - ri
      clues:
      - img:./testdata/tofugu.d/ri-hiragana-1.png
      tags:
      - hiragana
    ri-katakana:
      q: img:./testdata/tofugu.d/ri-katakana-0.png
      solution:
      - ri
      clues:
      - img:./testdata/tofugu.d/ri-katakana-1.png
      tags:
      - katakana
    ro-hiragana:
      q: img:./testdata/tofugu.d/ro-hiragana-0.png
      solution:
      - ro
      clues:
      - img:./testdata/tofugu.d/ro-hiragana-1.png
      tags:
      - hiragana
    ro-katakana:
      q: img:./testdata/tofugu.d/ro-katakana-0.png
      solution:
      - ro
      clues:
      - img:./testdata/tofugu.d/ro-katakana-1.png
      tags:
      - katakana
    ru-hiragana:
      q: img:./testdata/tofugu.d/ru-hiragana-0.png
      solution:
      - ru
      clues:
      - img:./testdata/tofugu.d/ru-hiragana-1.png
      tags:
      - hiragana
    ru-katakana:
      q: img:./testdata/tofugu.d/ru-katakana-0.png
      solution:
      - ru
      clues:
      - img:./testdata/tofugu.d/ru-katakana-1.png
      tags:
      - katakana
    sa-hiragana:
      q: img:./testdata/tofugu.d/sa-hiragana-0.png
      solution:
      - sa
      clues:
      - img:./testdata/tofugu.d/sa-hiragana-1.png
      tags:
      - hiragana
    sa-katakana:
      q: img:./testdata/tofugu.d/sa-katakana-0.png
      solution:
      - sa
      clues:
      - img:./testdata/tofugu.d/sa-katakana-1.png
      tags:
      - katakana
    se-hiragana:
      q: img:./testdata/tofugu.d/se-hiragana-0.png
      solution:
      - se
      clues:
      - img:./testdata/tofugu.d/se-hiragana-1.png
      tags:
      - hiragana
    se-katakana:
      q: img:./testdata/tofugu.d/se-katakana-0.png
      solution:
      - se
      clues:
      - img:./testdata/tofugu.d/se-katakana-1.png
      tags:
      - katakana
    shi-hiragana:
      q: img:./testdata/tofugu.d/shi-hiragana-0.png
      solution:
      - shi
      clues:
      - img:./testdata/tofugu.d/shi-hiragana-1.png
      tags:
      - hiragana
    shi-katakana:
      q: img:./testdata/tofugu.d/shi-katakana-0.png
      solution:
      - shi
      clues:
      - img:./testdata/tofugu.d/shi-katakana-1.png
      tags:
      - katakana
    so-hiragana:
      q: img:./testdata/tofugu.d/so-hiragana-0.png
      solution:
      - so
      clues:
      - img:./testdata/tofugu.d/so-hiragana-1.png
      tags:
      - hiragana
    so-katakana:
      q: img:./testdata/tofugu.d/so-katakana-0.png
      solution:
      - so
      clues:
      - img:./testdata/tofugu.d/so-katakana-1.png
      tags:
      - katakana
    su-hiragana:
      q: img:./testdata/tofugu.d/su-hiragana-0.png
      solution:
      - su
      clues:
      - img:./testdata/tofugu.d/su-hiragana-1.png
      tags:
      - hiragana
    su-katakana:
      q: img:./testdata/tofugu.d/su-katakana-0.png
      solution:
      - su
      clues:
      - img:./testdata/tofugu.d/su-katakana-1.png
      tags:
      - katakana
    ta-hiragana:
      q: img:./testdata/tofugu.d/ta-hiragana-0.png
      solution:
      - ta
      clues:
      - img:./testdata/tofugu.d/ta-hiragana-1.png
      tags:
      - hiragana
    ta-katakana:
      q: img:./testdata/tofugu.d/ta-katakana-0.png
      solution:
      - ta
      clues:
      - img:./testdata/tofugu.d/ta-katakana-1.png
      tags:
      - katakana
    te-hiragana:
      q: img:./testdata/tofugu.d/te-hiragana-0.png
      solution:
      - te
      clues:
      - img:./testdata/tofugu.d/te-hiragana-1.png
      tags:
      - hiragana
    te-katakana:
      q: img:./testdata/tofugu.d/te-katakana-0.png
      solution:
      - te
      clues:
      - img:./testdata/tofugu.d/te-katakana-1.png
      tags:
      - katakana
    to-hiragana:
      q: img:./testdata/tofugu.d/to-hiragana-0.png
      solution:
      - to
      clues:
      - img:./testdata/tofugu.d/to-hiragana-1.png
      tags:
      - hiragana
    to-katakana:
      q: img:./testdata/tofugu.d/to-katakana-0.png
      solution:
      - to
      clues:
      - img:./testdata/tofugu.d/to-katakana-1.png
      tags:
      - katakana
    tsu-hiragana:
      q: img:./testdata/tofugu.d/tsu-hiragana-0.png
      solution:
      - tsu
      clues:
      - img:./testdata/tofugu.d/tsu-hiragana-1.png
      tags:
      - hiragana
    tsu-katakana:
      q: img:./testdata/tofugu.d/tsu-katakana-0.png
      solution:
      - tsu
      clues:
      - img:./testdata/tofugu.d/tsu-katakana-1.png
      tags:
      - katakana
    u-hiragana:
      q: img:./testdata/tofugu.d/u-hiragana-0.png
      solution:
      - u
      clues:
      - img:./testdata/tofugu.d/u-hiragana-1.png
      tags:
      - hiragana
    wa-hiragana:
      q: img:./testdata/tofugu.d/wa-hiragana-0.png
      solution:
      - wa
      clues:
      - img:./testdata/tofugu.d/wa-hiragana-1.png
      tags:
      - hiragana
    wa-katakana:
      q: img:./testdata/tofugu.d/wa-katakana-0.png
      solution:
      - wa
      clues:
      - img:./testdata/tofugu.d/wa-katakana-1.png
      tags:
      - katakana
    wo-hiragana:
      q: img:./testdata/tofugu.d/wo-hiragana-0.png
      solution:
      - wo
      clues:
      - img:./testdata/tofugu.d/wo-hiragana-1.png
      tags:
      - hiragana
    wo-katakana:
      q: img:./testdata/tofugu.d/wo-katakana-0.png
      solution:
      - wo
      clues:
      - img:./testdata/tofugu.d/wo-katakana-1.png
      tags:
      - katakana
    ya-hiragana:
      q: img:./testdata/tofugu.d/ya-hiragana-0.png
      solution:
      - ya
      clues:
      - img:./testdata/tofugu.d/ya-hiragana-1.png
      tags:
      - hiragana
    ya-katakana:
      q: img:./testdata/tofugu.d/ya-katakana-0.png
      solution:
      - ya
      clues:
      - img:./testdata/tofugu.d/ya-katakana-1.png
      tags:
      - katakana
    yo-hiragana:
      q: img:./testdata/tofugu.d/yo-hiragana-0.png
      solution:
      - yo
      clues:
      - img:./testdata/tofugu.d/yo-hiragana-1.png
      tags:
      - hiragana
    yo-katakana:
      q: img:./testdata/tofugu.d/yo-katakana-0.png
      solution:
      - yo
      clues:
      - img:./testdata/tofugu.d/yo-katakana-1.png
      tags:
      - katakana
    yu-hiragana:
      q: img:./testdata/tofugu.d/yu-hiragana-0.png
      solution:
      - yu
      clues:
      - img:./testdata/tofugu.d/yu-hiragana-1.png
      tags:
      - hiragana
    yu-katakana:
      q: img:./testdata/tofugu.d/yu-katakana-0.png
      solution:
      - yu
      clues:
      - img:./testdata/tofugu.d/yu-katakana-1.png
      tags:
      - katakana
  answers:
    2ac858ae-d7b4-4645-81be-4eed8d4e8bc8:
      q: ha-katakana
      a: ha
      ts: 1680889623904272000
      author: breel
      pass: false
    2cd93534-c5d7-4880-a3a6-775520e830e6:
      q: me-hiragana
      a: mi
      ts: 1680889525034957000
      author: breel
      pass: false
    2d4573cb-4f89-48c5-b5d7-d36dca5d4452:
      q: su-katakana
      a: ""
      ts: 1680889660555110000
      author: breel
      pass: false
    2f812faa-2317-4095-88e3-9e8387b09ceb:
      q: yu-hiragana
      a: yu
      ts: 1680889653018161000
      author: breel
      pass: true
    005e4b2c-464b-493e-b4a1-516c45ca6176:
      q: u-hiragana
      a: ""
      ts: 1680889711257628000
      author: breel
      pass: false
    0b8715e9-2f1f-4647-a2cb-a47685ad02a0:
      q: ta-hiragana
      a: ta
      ts: 1680889336297536000
      author: breel
      pass: true
    9d1d2dac-3e82-4492-bb34-ee61e3996237:
      q: ho-katakana
      a: ho
      ts: 1680889552602499000
      author: breel
      pass: true
    21ee683a-fada-4bab-90ba-335284f72ece:
      q: ki-hiragana
      a: sa
      ts: 1680889512485417000
      author: breel
      pass: false
    072b0b80-c7f6-43a4-be75-0568dfe0256b:
      q: o-hiragana
      a: o
      ts: 1680889537474873000
      author: breel
      pass: false
    83b1da3d-ddcc-4151-8bfc-6cffdeec99ec:
      q: e-katakana
      a: ""
      ts: 1680889632751648000
      author: breel
      pass: false
    8cd19e4b-81f7-436a-9ff6-6f4959504017:
      q: su-hiragana
      a: /clue
      ts: 1680889352309302000
      author: breel
      pass: false
    376d898f-944c-4e61-aa57-7342d5bfed1c:
      q: ke-hiragana
      a: sa
      ts: 1680889722078073000
      author: breel
      pass: false
    623df6f0-063a-4114-aa8b-985dce9ff36c:
      q: hi-hiragana
      a: he
      ts: 1680889691819974000
      author: breel
      pass: false
    4082df04-6653-4f36-8629-1618f189e442:
      q: so-hiragana
      a: "n"
      ts: 1680889697741712000
      author: breel
      pass: false
    02326581-dd79-48b0-bdb3-5f0857aa0abf:
      q: n-hiragana
      a: "n"
      ts: 1680889611558928000
      author: breel
      pass: true
    a1bb7341-b298-48f7-81fd-250d9006ccf1:
      q: re-hiragana
      a: "n"
      ts: 1680889364961643000
      author: breel
      pass: false
    a1cb9680-8d38-42aa-86f8-fa7d89551bf0:
      q: ku-hiragana
      a: ko
      ts: 1680889618195490000
      author: breel
      pass: false
    a8b0bfe8-7ff9-46b8-8944-1b2f695c7208:
      q: chi-katakana
      a: chi
      ts: 1680889650104303000
      author: breel
      pass: false
    a3503eed-6318-434a-8e45-6deb34d0c9d7:
      q: mu-hiragana
      a: mu
      ts: 1680889610192836000
      author: breel
      pass: false
    b55c9f92-d542-4a46-b026-dfc3abf5519b:
      q: wo-katakana
      a: ""
      ts: 1680889571603924000
      author: breel
      pass: false
    c5da7237-9870-4471-89a0-b7542a4f161f:
      q: mi-katakana
      a: mi
      ts: 1680889280286084000
      author: breel
      pass: true
    c6d5f2e9-7724-4324-92ca-2d9eaed4420d:
      q: ma-hiragana
      a: ma
      ts: 1680889530150088000
      author: breel
      pass: true
    c1645c97-e90c-45f3-894d-27de2d7d71d7:
      q: tsu-hiragana
      a: ""
      ts: 1680889682121771000
      author: breel
      pass: false
    d1a9e9b8-e2cd-446d-952f-6a63436b306f:
      q: e-hiragana
      a: ""
      ts: 1680889595675669000
      author: breel
      pass: false
    d764eeaf-1f96-44b2-aaa1-9e24bc4b71bb:
      q: shi-hiragana
      a: shi
      ts: 1680889663223766000
      author: breel
      pass: true
    e3411b22-869a-4baa-bff7-4be09ead6d1d:
      q: n-katakana
      a: shi
      ts: 1680889583794581000
      author: breel
      pass: false
    ec50ff16-9462-47dd-b445-d1d64f584287:
      q: to-katakana
      a: ""
      ts: 1680889550110936000
      author: breel
      pass: false
    f6df18fc-8c0d-4b36-a689-d3279bdbfcb2:
      q: hufu-katakana
      a: fu
      ts: 1680889640973331000
      author: breel
      pass: false
users:
  breel:
    tags:
      assignments:
      - hiragana
      - katakana
    cadence: 0s
    resolution: 50
